
/* =================================== */
/*	Basic Style 
/* =================================== */
@font-face {
font-family: "mus";
src: url("../fonts/GOTHAM LIGHT REGULAR.OTF");
}

@font-face {
font-family: "must";
src: url("../fonts/GOTHAM BOLD REGULAR.TTF");
}

body {
    background-color: #fff;
    font-family: mus;
    line-height: 24px;
	font-size: 13px;
    color: #6a737b;
    letter-spacing: .5px;
}

ol, ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

figure, p {
    margin: 0;
    font-size: 15px;
}

a {
    color: #fff;
	
    -webkit-transition: all .3s ease-in 0s;
       -moz-transition: all .3s ease-in 0s;
        -ms-transition: all .3s ease-in 0s;
         -o-transition: all .3s ease-in 0s;
            transition: all .3s ease-in 0s;
}

iframe {
    border: 0;
}

a, a:focus, a:hover {
    text-decoration: none;
    outline: 0;
}

a:focus, a:hover {
    color: #6CB670;
}

h1, h2, h3,
h4, h5, h6 {
	font-weight: normal;
	margin: 0;
  font-family: must;
  font-size: 30px;
}

.clear:before,
.clear:after {
    content: " ";
    display: table;
}
 
.clear:after {
   clear: both;
}
 
.clear {
   *zoom: 1;
}

span.color {
	color: #0feb9e;
}

body > section,
.footer {
	padding: 70px 0;

}

.sec-title {}

.sec-title h2 {
  color: #5c3480;
  font-size: 30px;
  padding-bottom: 10px;
}

.sec-sub-title {
	margin: 35px 0 45px;
}

.sec-sub-title p {
	font-weight: 600;
	line-height: 24px;
	font-size: 18px;
	color: #5b646e;
}

.devider {
  margin-top: 30px;
}

.devider i {
  color: #cccccc;
}

.devider:before,
.devider:after {
  content: "______________________";
  color: #e6e8ea;
  position: relative;
  bottom: 6px;
}

.devider:before {
  right: 10px;
}

.devider:after {
  left: 10px;
}

.mb50 {
	margin-bottom: 50px;
}

#preloader {
  background-color: #fff;
  height: 100%;
  position: fixed;
  width: 100%;
  z-index: 1100;
}

#preloader > img {
  left: 47%;
  position: absolute;
  top: 48%;
}


/*=========================================
	Header
==========================================*/

#navigation {
  background-color: rgba(0, 0, 0, 0);
  border: 0 none;
  margin: 0;
  
    -webkit-transition: background-color 800ms linear;
       -moz-transition: background-color 800ms linear;
	    -ms-transition: background-color 800ms linear;
         -o-transition: background-color 800ms linear;
			transition: background-color 800ms linear;
}

.navbar-toggle i {
	color: #fff;
}

.navbar-brand {
  padding: 0;
}

.navbar-nav li a {
	border-top: 1px solid transparent;
}

.navbar-nav li a.current,
.navbar-nav li a:focus,
.navbar-nav li a:hover {
	background-color: transparent;
	border-top: 1px solid #32B0EE;
	color: #fff;
}




/*=========================================
	Slider
==========================================*/

#slider {
    padding: 0;
  background-color: #9c0200;
    background-size: 100%;
}

#slider .carousel-inner .item {
  background-size: cover;
}

.carousel-caption {
  top: 50%;
}

.carousel-caption h2 {
  font-size: 62px;
  font-weight: 300;
}

.carousel-caption h2 span {
  font-weight: 800;
}

.carousel-caption h3 {
  font-size: 36px;
  font-weight: 300;
  margin: -160px 0 20px;
}

.carousel-caption p {
  color: #fff;
  font-size: 18px;
  font-weight: 300;
}

.carousel-caption p:before,
.carousel-caption p:after {
color: #0feb9e;
content: "___";
position: relative;
top: -8px;
}

.carousel-caption p:before {
  right: 20px;
}

.carousel-caption p:after {
  left: 20px;
}

.social-links {
  margin-top: 5%;
}

.social-links li {
	display: inline-block;
}

.social-links li a {
  color: rgba(255, 255, 255, 0.3);
  display: block;
  margin: 0 6px;
}

.social-links li a:hover {
  color: #fff;
}

.carousel-indicators {
  bottom: 10px;
  left: inherit;
  margin: 0;
  right: 30px;
  top: 49%;
  width: 0;
}

.carousel-indicators li {
  border: 1px solid rgba(255, 255, 255, 0.3);
  height: 8px;
  width: 8px;
}

.carousel-indicators .active {
  height: 8px;
  width: 8px;
}



/*=========================================
	Features
==========================================*/

.features {
    background-color: lightgray;
    padding: 0;
}

.owl-controls {
  bottom: -45px;
  margin-top: 10px;
  position: relative;
  text-align: center;
}

.owl-controls .owl-page {
  display: inline-block;
}

.owl-controls .owl-page span {
  border: 1px solid #C7CED3;
  border-radius: 20px;
  display: block;
  height: 8px;
  margin: 5px 4px;
  width: 8px;
}

.owl-controls .owl-page.active span {
  background: #062033;
  border: 0;
}

.service-icon { 
  float: left;
}

.service-desc {
    margin-left: 113px;
    position: relative;
    top: 26px;
}

.service-desc h3 {
    color: #6c4a8e;
    font-size: 20px;
    font-weight: 600;
    /* margin-bottom: 25px; */
}



p.thingdiffrent {
    font-size: 18px;
    line-height: 30px;
    letter-spacing: .5px;
}

/*=========================================
	Our Works
==========================================*/

.work-filter {
  margin-bottom: 35px;
}

.work-filter ul li {
    display: inline-block;
}

.work-filter ul li a {
  color: #062033;
  display: block;
  font-size: 14px;
  font-weight: 700;
  padding: 5px 17px;
  border-radius: 6px;
  text-transform: capitalize;
}

.work-filter ul li a:hover,
.work-filter ul li a.active {
  background-color: #0eb493;
  border-radius: 6px;
  color: #fff;
  padding: 5px 17px;
}

.mix {
    display: none;
}

.work-item {
    float: left;
    width: 25%;
    position: relative;
}

.work-item > img {
  display: block;
  height: auto;
  max-width: 100%;
}

.overlay {
	background-color: rgba(14,180,147,.9);
	text-align: center;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	color: #fff;
	
	opacity: 0;
	filter: alpha(opacity=0);
	
	-webkit-transition: all 450ms ease-out 0s;	
	   -moz-transition: all 450ms ease-out 0s;
		 -o-transition: all 450ms ease-out 0s;
		    transition: all 450ms ease-out 0s;
		  
	-webkit-transform: rotateY(180deg) scale(0.5,0.5);
	   -moz-transform: rotateY(180deg) scale(0.5,0.5);
		-ms-transform: rotateY(180deg) scale(0.5,0.5);
		 -o-transform: rotateY(180deg) scale(0.5,0.5);
			transform: rotateY(180deg) scale(0.5,0.5);
}

.work-item:hover .overlay {
	opacity: 1;
	filter: alpha(opacity=100);
	
	-webkit-transform: rotateY(0deg) scale(1,1);
	   -moz-transform: rotateY(0deg) scale(1,1);
		-ms-transform: rotateY(0deg) scale(1,1);
		 -o-transform: rotateY(0deg) scale(1,1);
		    transform: rotateY(0deg) scale(1,1);
}

.work-item .overlay a {
  border: 1px solid #fff;
  border-radius: 50%;
  display: inline-block;
  margin-top: 20%;
  padding: 7px 10px;
}

.work-item .overlay a:hover {
  color: #fff;
}

.work-item .overlay h4 {
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
  margin: 25px 0 8px;
}

.work-item .overlay p {
  font-size: 14px;
  line-height: 24px;
}



/*=========================================
	Our Team Member
==========================================*/

.member-thumb {
  width: 273px;
  position: relative;
}

.member-thumb .overlay h5 {
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
  margin: 10px 0;
}

.member-thumb .overlay {
	font-size: 16px;
	padding: 20px;
	line-height: 24px;
}

.team-member h4 {
  color: #062033;
  font-size: 18px;
  font-weight: 600;
  line-height: 24px;
  margin: 15px 0 8px;
}

.member-thumb:hover .overlay {
	cursor: pointer;
	opacity: 1;
	filter: alpha(opacity=100);
	
	-webkit-transform: rotateY(0deg) scale(1,1);
	   -moz-transform: rotateY(0deg) scale(1,1);
		-ms-transform: rotateY(0deg) scale(1,1);
		 -o-transform: rotateY(0deg) scale(1,1);
		    transform: rotateY(0deg) scale(1,1);
}

.team-member:hover h4 {
  color: #0eb493;
}

.team-member .social-links {
  margin-top: 24%;
}

.team-member .social-links li a {
  background-color: #0d7c67;
  color: #fff;
  height: 42px;
  padding: 10px 0 0;
  width: 42px;
}


/*=========================================
	Some fun facts
==========================================*/

#facts {
	background-image: url("../img/parallax/city.jpg");
	background-color: rgba(6,32,51,.8);
	background-attachment: fixed !important;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 0;
}

.facts .devider:before,
.facts .devider:after {
	color: #737C85;
}

.facts .devider i {
	color: #fff;
}

.parallax-overlay {
	background-color: rgba(6,32,51,.8);
	padding: 70px 0;
}

.counters-item {
  color: #fff;
}

.counters-item i {
  border: 1px solid #737C85;
  border-radius: 50%;
  color: #fff;
  display: inline-block;
  height: 120px;
  margin: 0 0 35px;
  padding: 40px 0 0;
  width: 120px;
}

.counters-item strong {
  display: block;
  font-size: 60px;
  font-weight: 600;
  line-height: 60px;
}

.counters-item p {
  font-size: 18px;
  line-height: 24px;
  margin-top: 15px;
  text-transform: uppercase;
}


/*=========================================
	Contact Us
==========================================*/

.contact {
	padding-bottom: 0;
}

.contact-address h3 {
  color: #062033;
  font-size: 22px;
  line-height: 32px;
  margin-bottom: 25px;
}

.contact-address p {
  line-height: 24px;
}

.contact-form {}

.contact-form h3 {
  color: #062033;
  font-size: 24px;
  font-weight: 700;
  line-height: 32px;
  margin-bottom: 25px;
}

.contact-form .input-group {
  width: 100%;
}

.contact-form .form-control {
  border-color: -moz-use-text-color -moz-use-text-color #cccccc;
  border-radius: 0;
  border-style: none none solid;
  border-width: 0 0 1px;
  box-shadow: none;
  margin-bottom: 10px;
}

.contact-form .input-field {
  width: 48%;
  float: left;
  margin-right: 4%;
}

.contact-form .input-field:last-child {
  margin-right: 0;
}

.contact-form .form-control.error {
border-bottom-color: #c0392b;
}

label.error {
  color: #c0392b;
  font-weight: normal;
  text-transform: capitalize;
}

.contact-form #form-submit {
  background: url("../img/envelop.png") no-repeat scroll 0 15px transparent;
  border: 0 none;
  color: #000;
  font-size: 16px;
  line-height: 24px;
  padding: 10px;
  text-align: right;
  width: 150px;
}

.footer-social {
  margin-top: 17px;
}

.footer-social li a {
  color: #cdd2d6;
  display: block;
  margin-bottom: 10px;
}

#map_canvas {
  height: 215px;
  width: 100%;
}



/*=========================================
	Contact Us
==========================================*/


.footer {
    background-color: #000;
    border-top: 5px solid #062033;
    color: #fff;
    padding: 10px;
}

.footer a:hover {
  color: #062033;
}

.footer h6 {
  font-size: 14px;
  font-weight: 700;
  line-height: 24px;
  margin-bottom: 30px;
}

.about-us p {
  line-height: 24px;
}

.footer-single .subscribe {
  margin-bottom: 15px;
  position: relative;
}

.subscribe #subscribe {
  background-color: transparent;
  border: 2px solid #fff;
  border-radius: 2px;
  height: 40px;
  text-indent: 10px;
  width: 100%;
}

.subscribe #subs {
  background-color: transparent;
  border: 0 none;
  font-size: 24px;
  position: absolute;
  right: 0;
  top: 6px;
}

.footer-single {
  line-height: 24px;
}

.footer-single ul {
  }

.footer-single li {
  line-height: 32px;
}

.footer-single p i {
  margin: 0 10px;
}

.credit a {
  color: #062033;
}

.credit a:hover {
  color: #fff;
}

.copyright {
  color: #fff;
  margin-top: 100px;
}

#back-top {
  bottom: 20px;
  position: fixed;
  right: 25px;
  z-index: 9;
}
section#different {
    background: #fff;
    color: #000;
}
.col-md-2.dud div {
    margin-bottom: 10px;
    margin-top: 10px;
    /* margin: 0 auto; */
}
.col-md-2.dud img {
  height: 35px;
     margin: 0 auto; 
}
h4.doweco {
    margin-bottom: 10px;
}
.row.margin-bottom {
    margin-bottom: 80px;
}
section.testimonials.text-center {
    background: #fff;
}
.nav .open>a, .nav .open>a:hover, .nav .open>a:focus {
    background-color: transparent;
    border-color: transparent;
}
.item-details {
    margin-top: 20px;
}
.service-desc.extracalssj {
    top: 40px;
}
section.banner_about {
    background-image: url(../about1.jpg);
    background-repeat: no-repeat;
    background-position: center;
}
.headingText {
    font-size: 100px;
    color: #fff;
  
    padding-bottom: 0px;
    font-weight: normal;
    text-transform: uppercase;
}
section.leadershipteam {
    background: #eaefef;
}
img.img-responsive.iuhfui {
    margin: 0 auto;
    width: 11em;
    /* font-size: 12px; */
    border-radius: 50%;
    border: 2px solid #fff;
}
.fontsizepage {
    margin-top: 10px;
    margin-bottom: 5px;
}
p.laedershipheading {
    font-size: 4em;
    margin-bottom: 50px;
}
.navbar {
    min-height: 90px;
}
nav.collapse.navbar-collapse.navbar-right {
    padding-top: 5px;
}
img.asdfasdhf {
    width: 55px;
}
.service-desc.customc {
    margin-left: 70px;
    position: relative;
    top: 14px;
}
section.marketingclass {
    padding-top: 150px;
}
.service-desc.customc h3 {
    font-size: 28px;
}
.headingtoptext {
    float: left;
    width: 100%;
    border-bottom: 1px solid;
}
.service-desc.customc {
    margin-left: 70px;
    position: relative;
    top: 14px;
    margin-bottom: 30px;
}
.marktingcommm {
    float: left;
    width: 100%;
    margin-top: 17px;
    font-weight: bold;
    margin-bottom: 5px;
    color: #6c4a8e;
    font-size: 16px;
}
p.hedingh.ihid {
    font-size: 19px;
    margin-top: 20px;
    margin-bottom: 20px;
}
img.img-responsive.sdhu {
    margin: 0 auto;
    width: 58px;
}
.dsudsahj h3 {
    font-size: 13px;
    margin-top: 10px;
}
span.bolddots {
    font-size: 40px;
}


ul.list-inline.social {
    font-size: 18px;
}
.banner_about {
    margin-top: 83px;
}
.item-details h4 {
    font-size: 16px;
}
.owl-dot span {
    background: none repeat scroll 0 0 #869791;
    border-radius: 20px;
    display: block;
    height: 12px;
    margin: 5px 7px;
    opacity: 0.5;
    width: 12px;
}
.owl-dot {
    float: left;
}
.owl-dots {
    margin: 0 auto;
    position: absolute;
    left: 45%;
    bottom: -26px;
}
.hjufy p {
    font-size: 16px;
}
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #172765;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}
.dropdown-menu>li>a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #fff;
    white-space: nowrap;
}
.navbar-right .dropdown-menu {
    right: -77px;
    left: auto;
    /* top: 56px; */
}
-----------------

.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  z-index: 2;
} 
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
} 
.carousel-caption {
    text-shadow: 0 1px 4px rgba(0,0,0,.9);
  font-size:17px
}
.carousel-caption h3 {
  font-size: 30px;
  font-family: 'Lato', sans-serif;
}

    .carousel,
    .carousel-inner,
    .carousel-inner .item {
      height: 100%;
    } 
    .item:nth-child(1) {
      background: url('../images/banner1.png');
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
    }

    .item:nth-child(2) {
      background: url('../images/banner2.png');
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
    }

    .item:nth-child(3) {
      background: url('../images/banner3.png');
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
    }
      .item:nth-child(4) {
      background: url('../images/banner4.png');
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
    }
      .item:nth-child(5) {
      background: url('../images/banner5.png');
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
    }
    .container.customcontainer {
    padding-top: 21px;
}
i.glyphicon-chevron-lefts{
    position: absolute;
    top: 50%;
    z-index: 5;
    display: inline-block;
}
.silahartextcolor {
    color: #8d0102;
}
img.img-responsive.aboutimagejk {
    margin: auto;
}
p.welcometosilahar {
    font-size: 26px;
    margin-bottom: 13px;
}
.col-md-5.bounceInDown.animated.ccclass {
    padding-left: 0px;
}
.dfjb {
    padding: 0px;
}

.col-md-6.idsdoinefnd {
    padding: 31px 10px 3px 10px;
}
.dfjb {
    padding: 0px;
    position: relative;
    top: -6px;
}
.denifev {
    padding: 0px 4px;
    font-size: 12px;
}
p.ndfiodc {
    line-height: 1.6;
}
span.bujdj {
    font-weight: 900;
    font-family: must;
}
p.clients_ts {
    font-size: 26px;
    margin-bottom: 38px;
}
img.imag-responsive.hjbhjhuby {
    width: 114px;
    margin: auto;
}
h4.textcontacts {
    font-size: 15px;
    margin-bottom: 14px;
}
section#contact {
    background: lightgray;
}


/*advertising css starts from here*/

section#advertising_banner {
    padding: 0px;
}
section#advertising_section {
    background-color: lightgray;
    color: #000;
}
.col-md-4.parasection4s h5 {
    font-size: 15px;
    text-transform: uppercase;
}
p.adver_parar.text-center {
    margin-bottom: 40px;
}
.col-md-4.parasection4s p {
    font-size: 13px;
    text-align: justify;
}
.sectionfouradvertisingsecond.clear {
    margin-top: 40px;
}
.first_section_galarry.clear {
    padding-top: 40px;
}
img.img-responsive.testingjhkd {
    margin: auto;
}

ul.digital_ul_class {
    list-style: inherit;
    margin-left: 17px;
}
h5.htagg {
    font-size: 15px;
    text-align: center;
    margin-bottom: 36px;
}
img.img-responsive.iconclass {
    margin: 0 auto;
}
h3.text-center.knfvioid {
    font-size: 15px;
        padding-top: 10px;
}
.col-md-4.dinr {
    margin-bottom: 50px;
}
p.weoffer.text-center {
    font-size: 27px;
    margin: 52px 0px;
}
p.customptaglayout {
    background: #fff;
    padding: 7px;
    text-align: center;
    margin-bottom: 20px;
     }
 section.offer {
    background: #000;
    color: #fff;
}
section#advertising_banner img {
    width: 100%;
}